@media (max-width: 1300px) {
	.theme-site-name {
	    font-size: 67px;
	}
}

@media (max-width: 1200px) {
	.theme-site-name {
	    font-size: 60px;
	}
}

@media (max-width: 1100px) {
	.theme-site-name {
	    font-size: 53px;
	}
}


@media (max-width: 960px) {
	.school-address, .theme-social {
	    display: block;
	    width: 100%;
	    text-align: center;  
	}

	.school-address p {
    	display: inline-block;
	}

	.theme-site-name {
	    font-size: 53px;
	    text-align: center;
	    width: 100%;
	}
}